MediaWiki:Common.css:修订间差异

imported>Irukaza
无编辑摘要
imported>Irukaza
无编辑摘要
第976行: 第976行:
/* 适配宽屏 */
/* 适配宽屏 */
@media screen and (min-width: 1300px) {
@media screen and (min-width: 1300px) {
.ns-0 .mw-body {
:not(.page-Mainpage) .ns-0 .mw-body {
     max-width: 62em;
     max-width: 61em;
     padding-top: 30px;
     padding-top: 30px;
}
}
.ns-0 .toc-custom {
:not(.page-Mainpage) .ns-0 .toc-custom {
     right: -6px;
     right: -6px;
     top: 92px;
     top: 92px;
第995行: 第995行:
@media screen and (min-width: 1800px) {
@media screen and (min-width: 1800px) {
#content {
#content {
max-width: 72.9em;
     margin-left: auto;
     margin-left: auto;
     margin-right: auto;
     margin-right: auto;